Subject: Re: [lojban] Re: Aspects : prematurely

From: Invent Yourself <[email-masked]>
Date: Wed, 11 Jul 2001 17:18:43 -0400 (EDT)

On Wed, 11 Jul 2001, A.W.T. wrote:

> --- In lojban@y..., Richard Curnow <richard@r...> wrote:
> > For activities that go on too long, or are cut short, we have the
> > co'u/mu'o and za'o/xa'o distinctions (where xa'o is an experimental
> > cmavo that seems to have acquired some degree of acceptability.)
> >
> > For events that go on too long,
> >
> > --------------------------- time
> > ^<------ za'o ------->^
> > | |
> > mu'o cu'o
> >
> > For events that are cut short,
> >
> > --------------------------- time
> > ^<------ xa'o ------->^
> > | |
> > co'u mu'o
> >
> >
> > I'm considering the lack of symmetry between the above facilities and
> > what we have for the "start of event" : to wit, just the cmavo co'a. My
> > understanding is that co'a relates to the actual start of the event in
> > the same way that co'u relates to the actual end. So there is no
> > analogue of mu'o, to indicate the point when the event "ought to have
> > begun". Neither are there equivalents of za'o and xa'o.
> >
> > When the actual start is before the "proper" start, we have the mirror
> > image of the za'o situation at the top. In this case, a word mirroring
> > za'o would give a useful translation of "prematurely". Maybe it's time
> > to lay claim to some more experimental cmavo.
>
> I'm thankful you're mentioning one of those "burning" issues again: how do we say "already" in Lojban!
>
> As I see it, there are two kinds of "already": a "premature" beginning (something before {?} the "natural" start) and a "premature"
> ending (something before {?} the "natural" ending - which you call {mu'o} (e.g I've started already/I've finished already).
>
> I share your opinion that the experimental {xa'o} could be a solution, but just a start with more cmavo necessary.

le du'u zo za'o zasti cu bapli le du'u zy. cmima da .i da selcmima zo za'o
ce zo xa'o ce le 2mei cmavo poi panra fi le ka purci

.i ru'a sarcu fa le cmavo poi tcita le cnano be ma'i le temci cmavo .i
da'i de cmavo pe la'e di'u .iseni'ibo

lu mi za'o klama li'u binxo lu mi ca'a de pu co'u klama li'u .i
lu mi xa'o klama li'u binxo lu mi co'u de ba klama li'u

.i ju'oru'e .i ko pensi le mi sidbo .enai le steci ke temci cmavo poi mi
cuxna ke'a

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!